using System;
using System.Diagnostics;

internal sealed class Delegate475 : MulticastDelegate
{
	public extern Process Invoke(string string_0);

	public static Process smethod_0(string string_0, Delegate475 delegate475_1)
	{
		return delegate475_1(string_0);
	}

	public extern Delegate475(object object_0, IntPtr intptr_0);

	static Delegate475()
	{
		Class10.smethod_13(typeof(Delegate475).TypeHandle);
	}

	internal static Delegate475 delegate475_0;
}
